{
	"format_version": "1.20.80",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:rooted_caves"
		},
		"features": [
			"v360:root_caves_patch",
			"v360:root_caves_top_patch",
			"v360:rootstone_feature"
		]
	}
}